<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css" media="screen">
		#contenedor{
			width: 1000px;
			height: 1000px;
			background-color: aqua;
		}
		#i1{
			width: 100%;
			height: 10%;
			background-color: lime;
			}
		#i11{
			width:98%;
			height: 80%;
			position: relative;
			left: 1%;
			top: 10%;
			background-color: grey;
			}
		#i2{
			width: 30%;
			height: 90%;
			float: left;
			background-color: red;
		}
		#i21{
			width: 90%;
			height: 96%;
			position: relative;
			background-color: orange;
			left: 5%;
			top: 2%;
		}
		#i3{
			width: 70%;
			height: 90%;
			background-color: grey;
			float: left;
			position: relative;
			
			
		}
		#i31{
			width: 96%;
			height: 27.33%;
			background-color: gold;
			float: left;
			position: relative;
			margin-top: 18px;
			margin-left: 2%;
			
		}
		#i32{
			width: 96%;
			height: 27.33%;
			background-color: orange;
			float: left;
			position: relative;
			margin: 2%;
		}
		#i33{
			width: 46%;
			height: 27.33%;
			background-color: GreenYellow;
			position: relative;
			float: left;
			margin-left: 2%;
			 
		}
		#i34{
			width: 46%;
			height: 27.33%;
			background-color: Khaki;
			position: relative;
			float: left;
			margin-left: 4%;
			 
		}
	</style>
</head>
<body>
	<div id="contenedor">
		<div id="i1">
			<div id="i11">
				
			</div>
		</div>
		<div id="i2">
			<div id="i21">
				
			</div>
		</div>
		<div id="i3">
			<div id="i31"></div>
			<div id="i32"></div>
			<div id="i33"></div>
			<div id="i34"></div>
		</div>
	</div>
</body>
</html>